Commit dff7ea06 authored by Jeremy Bicha's avatar Jeremy Bicha

Set Ubuntu 19.04 default PostgreSQL version to 11

parent 24a395d9
Pipeline #23667 failed with stage
in 7 minutes and 40 seconds
......@@ -84,6 +84,7 @@ ubuntu() {
16.04|16.10) /bin/echo -e "9.5" ;;
17.04|17.10) /bin/echo -e "9.6" ;;
18.04|18.10) /bin/echo -e "10" ;;
19.04) /bin/echo -e "11" ;;
*)
echo "supported-versions: WARNING: Unknown Ubuntu release: $1" >&2
/bin/echo -e "$DEFAULT" ;;
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment